{% set sectionTemplate = 'AppBundle::_modalPanelTemplate.html.twig' %}

{% embed sectionTemplate %}
    {% block panel_title %}Paiement manuel{% endblock %}
    {% block panel_body %}
        {{ form_row(form.reference) }}
        {{ form_row(form.date) }}
        {{ form_row(form.email) }}
        {{ form_row(form.amount) }}
        {{ form_row(form.mode) }}
        {{ form_row(form.type) }}
    {% endblock %}
{% endembed %}